Page MenuHomePhabricator

Edit Cards: Edit link label: default to cursor vs. whole text highlight
Closed, ResolvedPublic

Description

This ticket is an outcome of usertesting of Edit Cards and a blocker to deployment

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2019, 11:11 PM

@iamjessklein adding your tag to include more context in the description. Feel free to remove it when you feel there is enough context added.

JTannerWMF renamed this task from [Edit Cards] Edit link label: default to cursor vs. whole text highlight to Edit Cards: Edit link label: default to cursor vs. whole text highlight.Jul 16 2019, 11:14 PM

This should apply to mobile only, as the desktop equivalent was introduced to help users select the whole link. cc @DLynch

Change 523904 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Use collapsed section for "set label" button on mobile

https://gerrit.wikimedia.org/r/523904

Esanders moved this task from Incoming to Code review on the VisualEditor (Current work) board.

Change 523904 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Use collapsed selection for "set label" button on mobile

https://gerrit.wikimedia.org/r/523904

Change 524941 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (03d6ccf50)

https://gerrit.wikimedia.org/r/524941

Change 524941 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (d33f296d1)

https://gerrit.wikimedia.org/r/524941

matmarex moved this task from Inbox to High Priority on the Editing QA board.Aug 9 2019, 4:53 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Aug 22 2019, 8:27 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
ppelberg closed this task as Resolved.Sep 3 2019, 1:46 AM